@import url('https://fonts.googleapis.com/css2?family=Courier+Prime&display=swap');


body{
    background-color: lavender;
    font-family: 'Courier Prime', monospace;
}
.Stopwatch{
    
    width: 90%;
    max-width: 600px;
    background-image: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)),url(images/beach2.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 120px;
    padding-bottom: 120px;
    
    color: #fff;
    margin: 200px auto 0;
    margin-top: 90px;
    box-shadow: 0 10px 10px rgba(0,0,0,0.2);
}
.Stopwatch{
    margin-top: 60px;
    font-size: 40px;
    font-weight:lighter;
    font-style: italic;
}
.buttons{
    display: flex;
    align-items: center;
    justify-content: center;
}
.buttons img{
    width: 50px;
    margin: 0 20px;
    cursor: pointer;
}
.buttons img:nth-child(2){
    width: 85px;
}
